/* RESPONSIVE */
@media (max-width: 575px) {
  /* FOOTER */
  .fbc-footer-bloc1 {
    padding-block: 80px;
  }
  /* FOOTER */

  /* HEADER */
  .navbar-nav {
    gap: 0;
  }

  .fbc-header {
    padding-top: 20px;
  }

  .fbc-social-sidebar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 60px;
    background-color: var(--color-white);
    flex-direction: row;
    justify-content: center;
    gap: 10px;
    align-items: center;
    z-index: 998;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.2);
    padding: 14px 10px 0 10px;
    padding-bottom: env(safe-area-inset-bottom);
  }
  HEADER

  /* HOME */
  .fbc-home-banner-text {
    padding-top: 200px;
  }

  .fbc-home-buttons-container {
    margin-top: 82px;
  }

  .fbc-home-adivces,
  .fbc-home-services,
  .fbc-home-simulator {
    padding-block: 80px;
  }

  .gbc-home-advices-photo {
    height: auto;
  }

  .fbc-home-services-card {
    width: 100%;
  }
  .fbc-cards-container {
    gap: 30px;
  }

  .fbc-home-services-card {
    padding: 30px 25px 30px 25px;
  }

  .fbc-home-services-image,
  .fbc-home-route-line,
  .fbc-home-route-flag {
    display: none;
  }

  .fbc-home-route-label {
    font-size: 0.7rem;
  }

  .fbc-home-route-label-1 {
    top: 83%;
    left: 36%;
  }

  .fbc-home-route-label-2 {
    top: 59%;
    left: 12%;
  }

  .fbc-home-route-label-3 {
    top: 39%;
    left: 49%;
  }

  .fbc-home-simulator-img {
    display: none;
  }
  /* HOME */

  /* PAGE - EN SAVOIR PLUS */
  .fbc-learn-more-presentation-bg {
    background-image: url("../images/fbc-learn-more-bg-responsive.jpg");
    height: auto;
  }

  .fbc-learn-more-presentation-bg {
    padding-block: 80px;
  }

  .fbc-learn-more-presentation-img {
    height: auto;
  }
  /* PAGE - EN SAVOIR PLUS */

  /* PAGE - MES OFFRES */
  .fbc-offers-founder-bg {
    background-image: none;
    background-color: #003942;
    height: auto;
  }

  .fbc-offers-founder-card {
    width: auto;
  }

  .fbc-offers-manager-card,
  .fbc-offers-manager-audit-card {
    width: auto;
  }

  .fbc-offers-manager-bg {
    background-image: none;
    background-color: #45b7a9;
    height: auto;
  }

  .fbc-manager-audit-options {
    width: auto;
  }
  /* PAGE - MES OFFRES */

  .fbc-news-tags-list{
    flex-direction: column;
  }

  .fbc-news-elements{
    grid-template-columns: 1fr;
  }

  .fbc-news-page-thumbnail img{
    height: auto;
  }

  .fbc-partners-header{
    flex-direction: column;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  /* FOOTER */
  .fbc-footer-bloc1 {
    padding-block: 80px;
  }
  /* FOOTER */

  /* HEADER */
  .navbar-nav {
    gap: 0;
  }

  .fbc-header {
    padding-top: 20px;
  }

  .fbc-social-sidebar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 60px;
    background-color: var(--color-white);
    flex-direction: row;
    justify-content: center;
    gap: 10px;
    align-items: center;
    z-index: 998;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.2);
    padding: 14px 10px 0 10px;
    padding-bottom: env(safe-area-inset-bottom);
  }
  /* HEADER */

  /* HOME */
  .fbc-home-banner-text {
    padding-top: 200px;
  }

  .fbc-home-buttons-container {
    margin-top: 150px;
  }

  .fbc-home-adivces,
  .fbc-home-services,
  .fbc-home-simulator {
    padding-block: 80px;
  }

  .gbc-home-advices-photo {
    height: auto;
  }

  .fbc-home-services-card {
    width: 100%;
  }
  .fbc-cards-container {
    gap: 30px;
  }

  .fbc-home-services-card {
    padding: 30px 25px 30px 25px;
  }

  .fbc-home-services-image,
  .fbc-home-route-line,
  .fbc-home-route-flag {
    display: none;
  }

  .fbc-home-route-content {
    padding-top: 80px;
  }

  .fbc-home-route-label-1 {
    top: 79%;
    left: 36%;
  }

  .fbc-home-route-label-2 {
    top: 48%;
    left: 12%;
  }

  .fbc-home-route-label-3 {
    top: 27%;
    left: 49%;
  }

  .fbc-home-simulator-img {
    display: none;
  }
  /* HOME */

  /* PAGE - EN SAVOIR PLUS */
  .fbc-learn-more-presentation-bg {
    background-image: url("../images/fbc-learn-more-bg-responsive.jpg");
    height: auto;
  }

  .fbc-learn-more-presentation-bg {
    padding-block: 80px;
  }

  .fbc-learn-more-presentation-img {
    height: auto;
  }
  /* PAGE - EN SAVOIR PLUS */

  /* PAGE - MES OFFRES */
  .fbc-offers-founder-bg {
    background-image: none;
    background-color: #003942;
    height: auto;
  }

  .fbc-offers-founder-card {
    width: auto;
  }

  .fbc-offers-manager-card,
  .fbc-offers-manager-audit-card {
    width: auto;
  }

  .fbc-offers-manager-bg {
    background-image: none;
    background-color: #45b7a9;
    height: auto;
  }

  .fbc-manager-audit-options {
    width: auto;
  }
  /* PAGE - MES OFFRES */

  .fbc-news-tags-list{
    flex-direction: column;
  }

  .fbc-news-elements{
    grid-template-columns: 1fr 1fr;
    column-gap: 50px;
  }

  .fbc-news-page-thumbnail img{
    height: auto;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* FOOTER */
  .fbc-footer-bloc1 {
    padding-block: 80px;
  }
  /* FOOTER */

  /* HEADER */
  .navbar-nav {
    gap: 0;
  }

  .fbc-header {
    padding-top: 20px;
  }

  .fbc-social-sidebar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 60px;
    background-color: var(--color-white);
    flex-direction: row;
    justify-content: center;
    gap: 10px;
    align-items: center;
    z-index: 998;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.2);
    padding: 14px 10px 0 10px;
    padding-bottom: env(safe-area-inset-bottom);
  }
  /* HEADER */

  /* HOME */
  .fbc-home-banner-text {
    padding-top: 235px;
  }

  .fbc-home-buttons-container {
    margin-top: 160px;
  }

  .fbc-home-adivces,
  .fbc-home-services,
  .fbc-home-simulator {
    padding-block: 80px;
  }

  .gbc-home-advices-photo {
    height: auto;
  }

  .fbc-home-services-card {
    width: 100%;
  }
  .fbc-cards-container {
    gap: 30px;
  }

  .fbc-home-services-card {
    padding: 30px 25px 30px 25px;
  }

  .fbc-home-services-image {
    display: none;
  }

  .fbc-home-services-image,
  .fbc-home-route-line,
  .fbc-home-route-flag {
    display: none;
  }

  .fbc-home-route-content {
    padding-top: 80px;
  }

  .fbc-home-route-label-1 {
    top: 79%;
    left: 36%;
  }

  .fbc-home-route-label-2 {
    top: 37%;
    left: 19%;
  }

  .fbc-home-route-label-3 {
    top: 19%;
    left: 49%;
  }

  .fbc-home-simulator-img {
    display: none;
  }
  /* HOME */

  /* PAGE - EN SAVOIR PLUS */
  .fbc-learn-more-presentation-bg {
    background-image: url("../images/fbc-learn-more-bg-responsive.jpg");
    height: auto;
  }

  .fbc-learn-more-presentation-bg {
    padding-block: 80px;
  }
  /* PAGE - EN SAVOIR PLUS */

  /* PAGE - MES OFFRES */
  .fbc-offers-founder-bg {
    background-image: none;
    background-color: #003942;
    height: auto;
  }

  .fbc-offers-founder-card {
    width: auto;
  }

  .fbc-offers-manager-card,
  .fbc-offers-manager-audit-card {
    width: auto;
  }

  .fbc-offers-manager-bg {
    background-image: none;
    background-color: #45b7a9;
    height: auto;
  }

  .fbc-manager-audit-options {
    width: auto;
  }
  /* PAGE - MES OFFRES */

  .fbc-news-elements{
    grid-template-columns: 1fr 1fr;
    column-gap: 50px;
  }

  .fbc-news-page-thumbnail img{
    height: auto;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  /* HEADER */
  .navbar-nav {
    gap: 0;
  }

  .fbc-header {
    padding-top: 20px;
  }

  .fbc-social-sidebar {
    position: fixed;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    z-index: 9999;
  }
  /* HEADER */

  /* HOME */
  .fbc-home-adivces,
  .fbc-home-services,
  .fbc-home-simulator {
    padding-block: 100px;
  }

  .fbc-cards-container {
    gap: 50px;
  }

  .fbc-home-services-card {
    width: 400px;
    padding: 40px 35px 40px 35px;
  }

  .fbc-home-services-image {
    display: none;
  }

  .fbc-cards-container::before {
    content: "";
    position: absolute;
    left: calc(400px + 25px);
    transform: translateX(-50%);
    width: 2px;
    height: 100%;
    background-color: var(--color-primary);
    z-index: 1;
  }

  .fbc-home-route-content {
    padding-top: 22px;
  }

  .fbc-home-route-flag img {
    height: 60px;
  }

  .fbc-home-route-label-2 {
    top: 32%;
    left: 21%;
  }

  .fbc-home-route-flag-2 {
    top: 40%;
    left: 45.6%;
  }

  .fbc-home-route-label-3 {
    top: 24%;
  }

  .fbc-home-simulator-img {
    display: none;
  }
  /* HOME */

  /* PAGE - EN SAVOIR PLUS */
  .fbc-learn-more-presentation-bg {
    background-image: url("../images/fbc-learn-more-bg-responsive.jpg");
    height: auto;
  }
  /* PAGE - EN SAVOIR PLUS */

  /* PAGE - MES OFFRES */
  .fbc-offers-manager-card,
  .fbc-offers-manager-audit-card {
    width: auto;
  }

  .fbc-offers-manager-bg {
    background-image: none;
    background-color: #45b7a9;
    height: auto;
  }

  .fbc-manager-audit-options {
    width: auto;
  }

  .fbc-offers-manager-price-col:not(:last-child) {
    border-right: 1px solid var(--color-primary);
  }
  /* PAGE - MES OFFRES */

  .fbc-news-elements{
    grid-template-columns: 1fr 1fr;
    column-gap: 50px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  /* HEADER */
  .navbar-nav {
    gap: 15px;
  }

  .fbc-social-sidebar {
    position: fixed;
    right: 25px;
    top: 75%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    z-index: 9999;
  }
  /* HEADER */

  /* HOME */
  .fbc-home-banner-text {
    padding-top: 200px;
  }

  .fbc-home-services-card {
    width: 400px;
    padding: 40px 35px 40px 35px;
  }

  .fbc-home-services-image {
    display: none;
  }

  .fbc-cards-container::before {
    content: "";
    position: absolute;
    left: calc(400px + 42px);
    transform: translateX(-50%);
    width: 2px;
    height: 100%;
    background-color: var(--color-primary);
    z-index: 1;
  }

  .fbc-home-route-content {
    padding-top: 50px;
  }

  .fbc-home-route-flag img {
    height: 60px;
  }

  .fbc-home-route-label-2 {
    top: 32%;
    left: 21%;
  }

  .fbc-home-route-flag-2 {
    top: 40%;
    left: 45.6%;
  }

  .fbc-home-route-label-3 {
    top: 24%;
  }
  /* HOME */

  /* PAGE - EN SAVOIR PLUS */
  .fbc-learn-more-presentation-bg {
    background-image: url("../images/fbc-learn-more-bg-responsive2.jpg");
    height: auto;
  }
  /* PAGE - EN SAVOIR PLUS */

  /* PAGE - MES OFFRES */
  .fbc-offers-manager-card {
    width: 245px;
    padding: 40px 20px;
  }

  .fbc-offers-manager-audit-card {
    width: 666px;
    padding: 40px 20px;
  }

  .fbc-manager-audit-options {
    width: 666px;
  }

  /* PAGE - MES OFFRES */

  .fbc-news-elements{
    grid-template-columns: 1fr 1fr;
    column-gap: 50px;
  }
}

@media (min-width: 1400px) and (max-width: 1696px) {
  /* HEADER */
  .fbc-social-sidebar {
    position: fixed;
    right: 25px;
    top: 75%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    z-index: 9999;
  }
  /* HEADER */

  /* HOME */
  .fbc-home-buttons-container {
    margin-top: 50px;
  }

  .gbc-home-advices-photo {
    height: auto;
  }

  .fbc-home-services-image {
    display: none;
  }

  .fbc-cards-container::before {
    content: "";
    position: absolute;
    left: calc(548px + 42px);
    transform: translateX(-50%);
    width: 2px;
    height: 100%;
    background-color: var(--color-primary);
    z-index: 1;
  }

  .fbc-home-route-content {
    padding-top: 50px;
  }

  .fbc-home-route-flag-1 {
    top: 70%;
  }

  .fbc-home-route-label-1 {
    top: 76%;
    left: 42%;
  }

  .fbc-home-route-flag-2 {
    top: 38.25%;
    left: 45%;
  }

  .fbc-home-route-flag-3 {
    top: 28.5%;
  }

  .fbc-home-route-label-2 {
    top: 35%;
    left: 27%;
  }
  /* HOME */

  /* PAGE - EN SAVOIR PLUS */
  .fbc-learn-more-presentation-bg {
    padding-top: 80px;
  }

  .fbc-learn-more-content {
    font-size: 1rem;
  }
  /* PAGE - EN SAVOIR PLUS */

  /* PAGE - MES OFFRES */
  .fbc-offers-founder-card {
    padding: 40px 25px;
  }

  .fbc-offers-founder-intro {
    padding-bottom: 50px;
  }

  .fbc-offers-manager-card {
    width: 265px;
    padding: 40px 30px;
  }

  .fbc-offers-manager-audit-card {
    width: 690px;
    padding: 40px 30px;
  }

  .fbc-manager-audit-options {
    width: 690px;
  }
  .fbc-offers-manager-price-col:not(:last-child) {
    border-right: 1px solid var(--color-primary);
  }
  /* PAGE - MES OFFRES */
}

@media (min-width: 1697px) {
  /* HEADER */
  .fbc-social-sidebar {
    position: fixed;
    right: 25px;
    top: 75%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    z-index: 9999;
  }
  /* HEADER */

  /* FOOTER */
  .fbc-footer-separator {
    width: 1px;
    height: 392px;
    background-color: var(--color-primary);
  }
  /* FOOTER */

  /* HOME */
  .fbc-home-banner {
    background-image: url("../images/fbc-home-banner.jpg");
  }

  .fbc-home-adivces-text-container {
    width: 550px;
  }

  .fbc-home-adivces-separator {
    border-right: 2px solid var(--color-primary);
  }

  .fbc-cards-container::before {
    content: "";
    position: absolute;
    left: calc(548px + 42px);
    transform: translateX(-50%);
    width: 2px;
    height: 100%;
    background-color: var(--color-primary);
    z-index: 1;
  }

  .fbc-home-services-image {
    position: absolute;
    top: 117px;
    right: 170px;
    z-index: -1;
  }

  .fbc-home-services-image img {
    width: 553px;
    height: 496px;
  }

  .fbc-home-simulator-content {
    width: 704px;
  }
  /* HOME */

  /* PAGE - NOS OFFRES */
  .fbc-offers-banner-intro {
    width: 425px;
  }

  .fbc-offers-manager-price-col:not(:last-child) {
    border-right: 1px solid var(--color-primary);
  }
  /* PAGE - NOS OFFRES */

  .fbc-404{
  padding-block: 215px;
}
}
/* RESPONSIVE */
